<HELPXML>
	<DATAMANAGER>MKEYASSINDHELP</DATAMANAGER>
	<SHOWN>
		<COL>mkeyassind.jobcodeid</COL>
		<COL>mkeyassind.kasid</COL>
		<COL>mkeyassind.kagid</COL>	
		<COL>mkeyassind.weight</COL>
		<COL>mkeyassind.percents</COL>	
	</SHOWN>
	<ORDER>
		<COL>mkeyassind.jobcodeid</COL>
		<COL>mkeyassind.kasid</COL>
		<COL>mkeyassind.kagid</COL>
	</ORDER>
	<SEARCH>
		<COL>kasid</COL>
		<COL>jobcodeid</COL>
		<COL>kagid</COL>
	</SEARCH>
	<RETURN>
		<COL>jobcodeid</COL>
		<COL>kasid</COL>
	</RETURN>
</HELPXML>
